
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32407.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModuleEkz", "TestDemo\ModuleEkz.csproj", "{7314AE4F-4A26-4F92-A605-AA9EEE423B9C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MathSale", "MathSale\MathSale.csproj", "{88E6A56E-EE50-48DE-B655-EA6A46DD2F72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestDll", "TestDll\TestDll.csproj", "{BE05841F-23C7-4286-918C-3BDE69323178}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7314AE4F-4A26-4F92-A605-AA9EEE423B9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7314AE4F-4A26-4F92-A605-AA9EEE423B9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7314AE4F-4A26-4F92-A605-AA9EEE423B9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7314AE4F-4A26-4F92-A605-AA9EEE423B9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{88E6A56E-EE50-48DE-B655-EA6A46DD2F72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88E6A56E-EE50-48DE-B655-EA6A46DD2F72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88E6A56E-EE50-48DE-B655-EA6A46DD2F72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88E6A56E-EE50-48DE-B655-EA6A46DD2F72}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE05841F-23C7-4286-918C-3BDE69323178}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE05841F-23C7-4286-918C-3BDE69323178}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE05841F-23C7-4286-918C-3BDE69323178}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE05841F-23C7-4286-918C-3BDE69323178}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC69C04D-31A6-4C38-9F2E-EB4905FFE52A}
	EndGlobalSection
EndGlobal
